
/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "8vs-8c-5iq"; */
"8vs-8c-5iq.placeholderString" = "URL";

/* Class = "NSButtonCell"; title = "Load sample"; ObjectID = "P4p-GX-kpe"; */
"P4p-GX-kpe.title" = "Platzhalter einfügen";

/* Class = "NSTextFieldCell"; title = "Remote Image"; ObjectID = "bh6-hD-G1L"; */
"bh6-hD-G1L.title" = "Externes Bild";

/* Class = "NSTextFieldCell"; title = "The image is referenced from specified URL as is. This is sometimes referred to as hotlinking, you should ensure the owner agrees."; ObjectID = "eIl-v5-ed3"; */
"eIl-v5-ed3.title" = "Das Bild wird direkt vom angegebenen URL geladen. Sollte es sich dabei um sogenanntes Hotlinking handeln, kann eine Einwilligung des Seitenbetreibers erforderlich sein.";
